@charset "utf-8";
/*=====================================

 トータルソリューション用CSS

=======================================*/

.panel-home-service,
.panel-group-list,
.news-group-list > li {
    overflow:hidden;
}
.contents-container.group-container {
    padding: 3% 0 0;
}
.box-news-group {
    background-color: #f4f2f8;
    padding: 3% 0 4%;
    width: 100%;
}
.box-news-group-inner {
    margin: 0 auto;
    max-width: 960px;
}
.news-group-list {
    display: flex;
    flex-wrap: wrap;
}
.news-group-list * {
    box-sizing: border-box;
}
.news-group-list li {
    flex-basis: 50%;
    float: left;
    width: 50%;
}
.news-group-list li a {
    display: flex;
    height: 100%;
}
.news-group-list li p {
    flex-basis: auto;
    float: left;
    width: 50%;
}
.news-group-list-img {
    background-color: #ffffff;
    position: relative;
}
.news-group-list-txt {
    background-color: #e9e9e9;
    display: flex;
    flex-direction: column;
    justify-content: center;
    padding: 2em;
    position: relative;
    text-align: left;
}
.news-group-list-ttl {
    display: block;
    font-size: 110%;
    font-weight: bold;
    margin-bottom: 0.5em;
    text-align: center;
}
.news-group-list > li .news-group-list-txt::before {
    border-style: solid;
    border-width: 15px 20px;
    content: "";
    display: block;
    height: 0;
    position: absolute;
    top: 50%;
    transform: translateY(-50%);
}
.news-group-list > li .news-group-list-txt::before {
    border-color: transparent #e9e9e9 transparent transparent;
    left: -40px;
    z-index: 1;
}
.news-group-list > li.even .news-group-list-txt::before {
    border-color: transparent transparent transparent #e9e9e9;
    left: auto;
    right: -40px;
    z-index: 1;
}
.news-group-list > li .news-group-list-img {
    float: left;
    order: 0;
}
.news-group-list > li .news-group-list-txt {
    float: right;
    order: 1;
}
.news-group-list > li.even .news-group-list-img {
    float: right;
    order: 1;
}
.news-group-list > li.even .news-group-list-txt {
    float: left;
    order: 0;
}
.news-group-list img {
    vertical-align: bottom;
    width: 100%;
}
/*---- 別窓アイコン（トータルソリューション専用） ----*/

.blink-group a[target="_blank"] .news-group-list-img::after {
    content: url("/group/share/images/icon_blink.svg");
    position: absolute;
    right: 8px;
    bottom: 0;
    width: 21px;
    z-index: 100;
}
/*--------------------------------------
タブ用スタイル
--------------------------------------*/
/*タブの装飾*/

.panel-home-service {
    border-top: 1px solid #dcdcdc;
    border-left: 1px solid #dcdcdc;
    box-sizing: border-box;
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
    margin-bottom: 3%;
    justify-content: flex-start;
}
.panel-home-service li {
    background-color: #fff;
    border-right: 1px solid #dcdcdc;
    border-bottom: 1px solid #dcdcdc;
    box-sizing: border-box;
    float: left;
    width: 25%;
}
.panel-home-service li span,
.panel-group-list li a {
    box-sizing: border-box;
    cursor: pointer;
    display: inline-block;
    padding: 1em;
    position: relative;
    width: 100%;
}
.panel-home-service li span:hover,
.panel-group-list li a:hover {
    background-color: #e4dbf2;
}
.panel-home-service li.active span,
.panel-group-list li.active {
    background-color: #e4dbf2;
}

.panel-group-list li.active{
    color:#333;
    padding:1em;}

#itemList {
    position: relative;
}
.home-category-toggle {
    display: none;
}
/*--------------------------------------
グループ会社一覧用スタイル
--------------------------------------*/

.panel-group-list {
    box-sizing: border-box;
    display: flex;
    justify-content: space-between;
    margin-bottom: 3%;
}
.panel-group-list li {
    align-items: center;
    background-color: #dcdcdc;
    border: 1px solid #dcdcdc;
    box-sizing: border-box;
    color:#9a9999;
    display: flex;
    float: left;
    font-size:120%;
    justify-content: center;
    width: calc(10% - 5px);
}
.panel-group-list li a {
    background-color: #fff;
}
.list-group-list * {
    box-sizing: border-box;
}
.list-group-list > li {
    background-color: #fff;
    border: #dcdcdc solid 1px;
    border-bottom: none;
    margin-bottom: 2%;
    text-align: left;
}
.list-group-list-name {
    background-color: #f7f7f7;
    border-bottom: 1px solid #dcdcdc;
    cursor: pointer;
    font-size: 115%;
    padding: 1em 1.5em;
    position: relative;
}
.list-group-list-detail {
    display: flex;
}
.list-group-list-detail > li {
    float: left;
    padding: 1.5em;
}
.list-group-list-detail .logo {
    box-sizing:border-box;
    display: table;
    max-width: 230px;
    min-width:215px;
    text-align: center;
}

.list-group-list-detail .detail{
    box-sizing:border-box;
    max-width:750px;}

.list-group-list-detail .logo .logo-img{
    border: #dcdcdc solid 1px;
    margin-bottom:1em;
    width:100%;}

.list-group-list-detail .logo .catchcopy{
    font-weight:bold;}

.list-group-list-detail .logo img {
    vertical-align: bottom;
}
.list-group-list-detail .logo span {
    display: block;
    margin-top: 0.5em;
}
.list-group-list-detail .detail dl {
    display: table;
    margin-bottom: 1em;
}
.list-group-list-detail .detail dt,
.list-group-list-detail .detail dd {
    display: table-cell;
}
.list-group-list-detail .detail dt {
    font-weight: bold;
    width: 8em;
}
/*---- グループ会社詳細情報表示・非表示 ----*/

.list-group-list-detail {
    overflow: hidden;
    max-height: 0;
    transition: max-height 0.35s ease 0s;
}
.list-group-list-detail.list-detail-open {
    max-height: 100vh;
    transition: max-height 0.5s ease 0s;
}
.list-group-list-detail.list-detail-open {
    border-bottom: #dcdcdc solid 1px;
}
.list-group-list-name::after {
    border-color: transparent #7b4fc6 #7b4fc6 transparent;
    border-width: 0 2px 2px 0;
    border-style: none solid solid none;
    content: '';
    display: block;
    height: 12px;
    position: absolute;
    right: 3%;
    top: 45%;
    width: 12px;
    transition: all 0.2s ease-in-out 0s;
    transform: rotate(45deg) translateY(-50%);
    -webkit-transform: rotate(45deg) translateY(-50%);
}
.list-group-list-name.inverte-arrow::after {
    top: 45%;
    transform: rotate(-135deg);
}
@media screen and (max-width: 800px) {
    .box-news-group {
        padding: 5% 3% 4%;
    }
    .readtxt-group {
        padding: 0 3%;
    }
}
@media screen and (max-width: 480px) {
    .box-news-group {
        padding: 10% 5% 4%;
    }
    .news-group-list {
        flex-direction: column;
        margin-top: 7%;
    }
    .news-group-list li {
        flex-basis: auto;
        margin-bottom: 2em;
        width: 100%;
    }
    .news-group-list li p {
        flex-basis: auto;
        width: 100%;
    }
    .news-group-list li a {
        flex-direction: column;
    }
    .news-group-list > li .news-group-list-txt::before,
    .news-group-list > li.even .news-group-list-txt::before {
        border-color: transparent transparent #e9e9e9 transparent;
        border-width: 20px 15px;
        left: 50%;
        right: auto;
        top: -40px;
        transform: translate(-50%, 0);
    }
    .news-group-list > li .news-group-list-img,
    .news-group-list > li .news-group-list-txt,
    .news-group-list > li.even .news-group-list-img,
    .news-group-list > li.even .news-group-list-txt {
        float: none;
        order: 0;
    }
    .news-group-list-img {
        border: 10px solid #fff;
    }
    .news-group-list-txt {
        padding:1em;
    }
    .readtxt-group {
        padding: 0 5%;
    }
    .news-group-list img {
        max-width: 100%;
        width: auto;
    }
    .panel-home-service li {
        width: 100%;
        float: none;
    }

    /*---- カテゴリーナビ表示・非表示 ----*/
    
    .home-category-toggle {
        background-color: #dcdcdc;
        cursor: pointer;
        display: block;
        font-weight: bold;
        padding: 1em;
        position: relative;
    }
    .home-category-toggle::after {
        border-color: #000 transparent transparent transparent;
        border-width: 7px;
        border-style: solid;
        content: '';
        display: block;
        height: 0;
        position: absolute;
        right: 3%;
        top: 45%;
        width: 0;
        transition: all 0.35s ease-in-out 0s;
    }
    .home-category-toggle.inverte::after {
        top: 30%;
        transform: rotate(180deg);
    }
    .panel-home-service {
        overflow: hidden;
        max-height: 0;
        transition: max-height 0.35s ease 0s;
    }
    .panel-home-service.home-category-open {
        max-height: 100vh;
        transition: max-height 0.5s ease 0s;
    }
    /*--------------------------------------
          グループ会社一覧用スタイル
        --------------------------------------*/
    
    .panel-group-list {
        flex-wrap: wrap;
        margin-bottom: 7%;
    }
    .panel-group-list li {
        margin-bottom: 5px;
        width: calc(20% - 5px);
    }
    .list-group-list-name {
        padding: 1em 2.5em 1em 1em;
    }
    .list-group-list-name::after {
        height: 8px;
        right: 7%;
        width: 8px;
    }
    .list-group-list-detail {
        flex-direction: column;
    }
    .list-group-list-detail .logo {
        margin: 1.5em auto 0;
        min-width: 300px
    }
    .list-group-list-detail.list-detail-open {
        max-height: 1000vh;
    }

}